Un usuario en xda-developers informó que existía una vulnerabilidad grave en el Samsung Galaxy S III, Galaxy S II, Galaxy Note II, y  otros dispositivos, que podría dar de forma remota datos del usuario si por algún motivo llegaran a descargarse la app con dicho virus desde la Play Store. Mientras que muchas vulnerabilidades requieren acceso explícito al teléfono, varios desarrolladores indican que este problema recientemente identificado es mucho más grave, ya que podría permitir a las aplicaciones descargadas desde la tienda de Google Play actuar por sí solas.

Según xda-developers, los de Samsung han tenido conocimiento del fallo de seguridad pero, como sabemos, la empresa no ha hecho ninguna publicación oficial al respecto.

Se sospecha que afectan potencialmente todos los dispositivos con procesadores Exynos 4210 y 4412 que utilizan el código de Samsung. Veremos si el problema persistirá o se acabará de arreglar, estaremos muy atentos a novedades.

Comentar
Tu email no se publica
  • ( no se publica )